Help get this topic noticed by sharing it on Twitter, Facebook, or email.

please just give me the Axiom.bundle for the 2nd gen Axiom61. please

hello

Like many people all I want is this file

Axiom.bundle

which is now 404d.

https://www.dropbox.com/sh/r3jkwp3w1s...

https://www.dropbox.com/sh/r3jkwp3w1s...

That's all I'm asking.

One bundle file.

Please
1 person has
this problem
+1
Reply